﻿@charset "UTF-8";
/* Slider */
.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; pointer-events: none;}
.slick-initialized .slick-slide { display: block; }
.slick-slider {margin-bottom: 30px;position: relative; display: block;}
.slick-dots {position: absolute;bottom: -45px;list-style: none;display: block;text-align: center;padding: 0;width: 100%;}
.slick-dots li {position: relative; display: inline-block;margin: 0 5px;padding: 0;cursor: pointer;/*height:15px; width:15px; background-color:#a0a0a0; border-radius:15px*/background:url(../images/btn_off.png) no-repeat left; width:14px; height:14px}
.slick-dots li button {border: 0;background: transparent;display: block;height: 20px;width: 20px;outline: none;line-height: 0px;font-size: 0px;color: transparent;padding: 5px;cursor: pointer;}
.banner .slick-dots {bottom:19px !important}
.banner .slick-dots li button:before {content:no-close-quote}

.banner {width:100%;height:620px;overflow:hidden;cursor:w-resize}
.banner .banner1 {width:100%;height:620px;position:relative}
.banner .banner2 {width:100%;height:620px;position:relative;}
.banner .banner3 {width:100%;height:620px;position:relative}
.banner .banner4 {width:100%;height:620px;position:relative;}
.banner .banner5 {width:100%;height:620px;position:relative}
.banner .banner6 {width:100%;height:620px;position:relative}
/*.banner .banner3 .banner-bg-video {position:absolute;top:0;left:0;z-index:10;width:100%;height:100%}*/
.banner-bg-video{position:absolute;top:0;left:0;z-index:10;width:100%;height:100%}
.banner .banner1,.banner .banner2,.banner .banner3,.banner .banner4,.banner .banner5,.banner .banner6{overflow:hidden}

.banner .slick-dots .slick-active {/*background-color:#ff6600;*/background:url(../images/btn_on.png) no-repeat left; width:14px; height:14px}

@media only all and (max-width:1440px) {
.banner .banner1,.banner .banner2,.banner .banner3,.banner .banner4,.banner .banner5,.banner .banner6{height:550px}
.banner .slick-dots li button {width:40px}
.banner {height:550px}
}

@media only all and (max-width:1024px) {
.banner .banner1,.banner .banner2,.banner .banner3,.banner .banner4,.banner .banner5,.banner .banner6{height:500px;background-size:auto 500px !important;}
.banner {height:500px}
}


@media only all and (max-width:768px) {
.banner .banner1,.banner .banner2,.banner .banner3,.banner .banner4,.banner .banner5,.banner .banner6 {height:400px;background-size:auto 400px !important;}
.banner {height:400px}
}

@media only all and (max-width:640px) {
.banner .banner1,.banner .banner2,.banner .banner3,.banner .banner4,.banner .banner5,.banner .banner6 {height:215px;background-size:auto 215px !important;}
.banner {height:215px}
.banner .slick-dots li {margin:0 4px; width:12px; height:12px; border-radius:12px}
.banner .slick-dots {bottom:15px !important}
.banner .slick-dots li button {width:30px}
}










